#############################################################################
##
#A  hmmlll.gd              EDIM-mini-package                     Frank Lübeck
##
##  
#Y  Copyright (C) 1999  Lehrstuhl D f\"ur Mathematik, RWTH Aachen
##  
##  In this file we declare  some names for the LLL  functions of the EDIM
##  package.
##   
##  $Id: hmmlll.gd,v 1.2 2001/07/26 12:00:16 chevie Exp $
##  
DeclareGlobalFunction("GcdexIntLLL");
DeclareGlobalFunction("HermiteIntMatLLLTrans");
DeclareGlobalFunction("HermiteIntMatLLL");
DeclareGlobalFunction("SmithIntMatLLL");
DeclareGlobalFunction("SmithIntMatLLLTrans");
